<!DOCTYPE html>
<html lang="en">
{% extends "base.html" %}
{% block content %}
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>I am {{ age }} years old</article>
    <!-- <h2>Saya kuliah di ITB<h2> -->
    <!-- <h3>Umur saya {{ age }} tahun<h3> -->
    <!-- <h4>Cita-cita saya adalah.. membuat para programmer dapat menikmati hidup<h4> -->
    <!-- <article>I am {{ age }} years old</article> -->
</body>
{% endblock %}
<!-- </html> -->